@charset "utf-8";
/* NHN (developers@xpressengine.com) */

/* Default Skin - Start */
#selectLang { margin:0; padding:0; }
#gnb { margin:0; padding:0; }
#lnb { margin:0; padding:0; }
#lnb ul { margin:0; padding:0; }

/* Site Layout - Body Wrap */
body { background:url('') repeat-x left top;}
#mainflash {position:absolute;overflow:hidden; z-index:99;width:100%;top:60px;text-align:center;margin:0px auto;visibility:visible;}
#mainflash .over{position:absolute;height:80px;overflow:hidden;}
#mainflash .out{position:absolute;height:286px;}

#bodyall{ background:url('../images/default/topBack.png') repeat-x center top;}
#bodyWrap { width:980px; margin:0 auto 0 auto; overflow:hidden;}

/* Site Layout - Header */
#header { position:relative; width:980px; height:115px; margin-bottom:0px; z-index:99;}
#header h1 { margin:0; padding:0; position:absolute; top:35px; left:35px;z-index:100;}
#language { position:absolute; top:18px; right:19px; z-index:100;display:none;}
#language strong { color:#ffffff; font:.75em Tahoma; margin-right:3px;}
#language a img { vertical-align:-5px;}
#language ul { position:absolute; top:15px; right:0px; display:none; border:1px solid #b23628; background:#de4332;}
#language ul li { list-style:none; }
#language ul li a { display:block; width:61px; padding:3px 8px; font:9px Tahoma; color:#ffffff; text-decoration:none;}
#language ul li a:hover { background:#bc4032;}

#it_search_form { position:absolute; top:50px; right:15px;}
#it_search_form .input { border:1px solid #bc4032; height:17px; width:120px; color:#888888; font-size:.9em;} 
#it_search_form .submit_button { width:1px; height:1px; visibility:hidden; }


#gnb { position:absolute; top:120px; left:0px; height:286px; overflow:hidden; white-space:nowrap; margin-bottom:10px;z-inex:100;}
#gnb li { float:left; list-style:none;  position:relative; white-space:nowrap;}
#gnb li a { display:block; float:left; padding:13px 25px 0 25px; height:25px; color:#ffffff; white-space:nowrap; text-decoration:none; }
#gnb li a:hover,
#gnb li a:focus { color:#ffff00;}
#gnb li.on a { font-weight:bold; color:#ffff00;}



#isSearch { position:absolute; top:48px; right:0px; width:214px; text-align:right;}
#isSearch .searchOrder { display:none;}
#isSearch .checked { position:absolute; left:0; top:0; text-align:left; display:block; padding:5px 0 0 5px; width:64px; height:14px; background:url(../images/default/bgSearchTerm.gif) no-repeat; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff; line-height:normal;}
*:first-child+html #isSearch .checked { top:1px; }
#isSearch ul { display:none; position:absolute; left:0; top:18px; padding:2px 0 3px 0; text-align:left; border:1px solid #919898; background:#536c6d;}
#isSearch ul li { width:67px; height:18px; list-style:none; }
#isSearch ul li input { display:none;}
#isSearch ul li label { display:block; padding:4px 0 0 4px; width:63px; height:15px; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff;}
#isSearch ul li label.on { background:#455a5b; }
#isSearch ul li label:hover,
#isSearch ul li label:focus { background:#455a5b;}
#isSearch .inputText { vertical-align:middle; position:relative; top:0; _top:-1px; left:1px; padding:3px 3px 1px 3px; width:94px; height:13px; color:#666666; border:1px solid #f2f2f2; background-color:#ffffff; }
#isSearch .inputText:hover,
#isSearch .inputText:focus { border:1px solid #B0B0AF; background-color:#A9A4A3; }
*:first-child+html body#default #isSearch .inputText { position:relative; top:-1px;}
#isSearch .submit { vertical-align:middle; _position:relative; _top:-1px;}
*:first-child+html body#default #isSearch .submit { position:relative; top:-1px;}

/* Site Layout - Content Body */

#contentBody { position:relative;padding:0px 0px 10px 0px;z-index:98; width:980px;margin-top:0px;border:0px solid #dddddd; *zoom:1;}
#contentBody:after{ content:""; display:block; clear:both;}


/* Site Layout - Column Left */
#columnLeft { position:relative; width:200px; float:left;border:0px solid #dddddd;overflow:hidden;padding:0px 15px 0px 15px;overflow:hidden;z-index:100;margin-right:0px;;z-index:100;}
#columnLeft .csCenter{text-align:center;}

/* Site Layout - Column Right */
#columnRight { position:relative;width:650px; float;left;left:0px;margin:0px;padding:95px 20px 0px 0px;overflow:hidden;z-index:100;left:0px;border:0px solid #dddddd;z-index:100;}
#columnRight .contBody{z-index:55;}


/* Site Layout - Footer */
#footer { margin:0; padding:0; border-top:0px solid #f4f4f4; text-align:left; padding:0; clear:both; background:#ffffff;z-index:100;top:0px;position:relative;}
#footer .menu{position:relative;display:block;width:100%x;margin:0 auto 0 auto; padding:10px 0px 10px 0px;border:1px solid #dddddd;text-align:center;}
#footer .menu li { display:inline; padding:0px .6em 0 1em; background:url(../images/default/vrType1.gif) no-repeat left center;}
#footer .menu li a { color:#999999; font:.9em "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;text-decoration:none;}

#footer .address{position:relative;display:block;width:980px;margin:0 auto 0 auto;}



/* Default Skin - End */




/* 컨텐츠 페이지 CSS */

.info1_3 {width:100%;position:relative;margin:0px;padding:0px;margin-top:30px;height:50px;}
.info1_3 li{float:left;list-style-type:none;padding:10px 15px;background:#f2f2f2;border-right:2px solid #ffffff;}
.info1_3 li a{color:#333333;text-decoration:none;}
.info1_3 .on{background:#99cc00;color:#ffffff;}